[BaseCfg]
IfProjectFill=1
BlackDis=5.00
CurveRtAngle=50
UMarkOffset=0.00
MarkWidth1=3.50
MarkWidth2=10.00
MarkHeight=2.00
IfInnerMark=1
Language=1
MachZeroPos=2
IfEnbleIOT=0
ShortLineLen=0.30
CornelSmoothValue=0.08
IfEnbleSoftCtrl=1
IfEnableLineMode=1
IfEnbleRightStart=1
IfEnbleCountAndPPI=0
IfEnbleClothMark=1
IfFirstRateOrder=0
IfOlderSelectType=1
HoleMinDis=0.50
IfEnbleKnifeLib=0
UMarkWidth1=3.00
UMarkWidth2=12.00
UMarkHeight=2.50
VMarkWidth=3.00
VMarkHeight=3.50
NotchMinSize=1.00
NotchMaxSize=20.00
SmallObjectSize=35.00
HeadReyMm=6.00
IfWorkedChangeColor=1
CornelSmoothHeight=0.20
ColorSizeError=1.50
IfHoldImportedCoord=0
IfReserveFeedProjectData=0
IfFeedNDir=0
IfSmoothDelBadPt=1
GroupMaxSize=600.00
IfEnbleInk=0
InkPltOut=D:\plt_out\a.plt
InkPltIn=D:\plt_in\b.plt
IfDxfMergeJsonText=0
CornelMarkRepayLen=6.00
IfEnableProjectAloneOptMode=0
IfCheckKnifeName=0
IfCheckAllowDown=0
IfHead1WorkForInk=1
IfRemoteCtrl=0
IfCodeScanGun=0
IfCodeScanFixPath=0
CodeScanFixPath=
LnkOffsetX=0.00
LnkOffsetY=0.00
MarkCircleError=0.20
[ImportFile]
IfLinkLine=1
IfSmoothDst=1
IfSortObjects=0
IfPreview=1
IfHoldDocData=0
PltUnit=1016
IfDxfOutText=0
IfGroupShapes=0
IfEnbleKnifeLib=0
IfDeleteReLines=0
If90Rotate=0
DxfUnit=0
IfOpenMarkCircle=0
IfOpenDepart1Shape=0
IfOpenDepartTShape=0
IfOpenDepartVShape=0
IfOpenConvertVtoU=0
IfOpenDepartInnerOuter=0
IfOpenPrevDeal=0
ImportRotateAng=0
NcUnit=1
[UserCfg]
Com=8
ArrayDir=3
BmpNetSize=0.400
DelReLineErr=0.010
CreateBmpBlockType=0
ObjectBasePos=9
LinkLinePre=0.100
SmoothPrev=0.700
DstFiltSize=10.000
DstErrorSize=0.250
CoordType=3
SpeedUnit=1
MinMoveDis=1.000
PasterDis=1.000
IfShowGrid=1
GridSize=50.000
PageZeroPos=3
IfShowSplash=1
IfFillShowOfEngrave=0
SelObjectColor=255
SmlteFactor=4
DocName=DOC
WorkCount=1
WorkDelayTime=0
VirArrayCountX=1
VirArrayCountY=1
VirArrayDisX=0.000
VirArrayDisY=0.000
IfLessenStartPower=0
IfReOptimizeOrder=1
MaterialSize=0.000
FeedBackSize=0.000
ContourOffset=1.00
OffsetType=0
IfEnableFeeding=0
FeedDisEx=0.000
NotchLength=2.000
ArrayMinDis=0.000
IfTwoHead=0
IfTwoDrill=0
IfXDirFeed=0
DrillCount=1
MaValue=40
IfHalfMa=0
IfInnerMa=1
MaHeight=2.500
MaWidth=2.000
MaDis=2.000
HalfMaDis=4.000
SmoothCornelLen=0.500
IfSmoothCornel=0
WorkLayerCount=1
Head1LibIndex=0
Head2LibIndex=0
Head1UseLibParam=0
Head2UseLibParam=0
ChangeSizeType=0
ChangeSizeMinSize=0.000
ChangeSizeMaxSize=10.000
ChangeSizeXSize=5.000
ChangeSizeYSize=5.000
GridSizeY=50.000
IfFeedBeforeWork=0
ArrayMatWidth=0.000
ArrayMatHeight=0.000
ArrayKeyMoveDis=0.500
ArrayIfAutoMirror=1
IfFixedFeedDis=0
IfMarkSelectedOut=0
IfAutoAddCutLine=0
CutLineBlankDis=5.00
CutLineBlankDis2=5.00
CornelCircleR=10.00
SizeUnit=1
IfNoDownloadWorkedObject=0
CornelSmoothMinAngle=0.00
CornelSmoothMaxAngle=60.00
IfEnableAngleRangeNoSmooth=0
IfUWorkedObjectChangeColor=0
IfMarkProject=0
MarkCircle1R=0.000
MarkCircle2R=0.000
MarkCircle3R=0.000
MarkCircle4R=0.000
ViewShowMode=0
[PathOptimize]
IfRunBlock=0
BlockSize=30.000
RunBlockDir=1
IfInnerToOuter=1
IfAutoStartPosDir=1
IfOrderByLayer=0
IfGapOptimize=0
IfGroupEngrave=0
IfNoOutLayerNoOrder=0
IfLineBeginCut=0
IfTwoHalfCut=0
[WorkCfg]
FlatNess=0.050
IfEnableSpeedLimit=0
IfEnableRevOffset=0
RevLenItemCount=0
SpeedLimitItemCount=7
LimitDia0=1.000
LimitSpeed0=10.000
LimitDia1=2.000
LimitSpeed1=15.000
LimitDia2=3.000
LimitSpeed2=20.000
LimitDia3=4.000
LimitSpeed3=25.000
LimitDia4=5.000
LimitSpeed4=30.000
LimitDia5=6.000
LimitSpeed5=35.000
LimitDia6=7.000
LimitSpeed6=40.000
IfRotateEngrave=0
CurDiameter=200.000
RotateAxisPulseUnit=3.750
PulseCountPerRotate=1000.000
IfDivideCut=0
DivideHeight=900.00
IfBlockTwoHead=0
IfSpeedLimit=1
SpeedLimitMode=0
BackLashX=0.000
BackLashY=0.000
DivideFeedDis=0.00
IfAutoHole=0
CutterHoleSize=6.000
CutterRepairSize=1.000
MaxRotateAngle=20.000
MinRotateDia=2.000
CutLineLine=20.000
IfPathClockWiseDir=2
CutterBeginRepairSize=0.000
CutterEndRepairSize=0.000
IfPathClockWiseDir2=1
IfAutoHole2=0
IfHoleBeforeCut=0
IfHoleBeforeCut2=0
CutterBeginRepairSize2=0.000
CutterEndRepairSize2=0.000
MaxRotateAngle2=25.000
MinRotateDia2=5.000
IfDbTableWork=0
IfDbTableDivide=0
IfDbTableDivideEx=0
DbHeadSpace=300.00
IfXDirDoubleHead=1
IfAuto1Shape=0
IfAuto1Shape2=0
DivideFeedOffset=0.00
BlockPageSize=2000.00
DivideFeedTotalOffset=100.00
[ConnectCfg]
ConnectMode=0
ComCount=5
ComCurSel=4
NetCount=1
NetCurSel=0
COM0=3
ComName0=MachName
Net0=-1062729720
NetName0=MachName
COM1=13
ComName1=MachName
COM2=21
ComName2=MachName
SNumber0=Unknown
SNumber1=Unknown
SNumber2=Unknown
COM3=4
ComName3=MachName
SNumber3=Unknown
COM4=8
ComName4=MachName
SNumber4=Unknown
[ProjectCfg]
IfEnableProject=0
ExtendResolutionX=1024
ExtendResolutionY=768
ProjectGridSize=150
BackColor=0
ForeColor=16777215
SelColor=255
IfRealProject=0
PixProjectOffsetX=0
PixProjectOffsetY=0
ProjectorCount=1
FeedAreaSizeMm=0
BoundaryColor=16711680
FeedColor=255
BoundaryX1=0.00
BoundaryX2=1200.00
IfExtendMode=1
IfBeginAreaLayout=0
IfEndAreaLayout=0
CurThicknessMm=0.00
AdustThicknessMm=20.00
AdustLeftOffsetMm=0.00
AdustRightOffsetMm=0.00
AdustUpOffsetMm=0.00
AdustDownOffsetMm=0.00
IfAdjustProjectMirrorX=0
FeedBeginAreaSizeMm=0
GridColor=65280
IfFillSizeColor=0
SizeColor1=16711680
SizeColor2=255
SizeColor3=65280
SizeColor4=12615935
SizeColor5=65535
SizeColor6=16776960
SizeColor7=3499673
SizeColor8=32768
SizeColor9=12615808
SizeColor10=8388736
SizeColor11=12615680
SizeColor12=33023
SizeColor13=16636309
SizeColor14=8421504
SizeColor15=8323072
SizeColor16=32639
SizeColor17=8388863
SizeColor18=8421376
SizeColor19=1048455
SizeColor20=983175
YProjectorCount=1
IfSetProjectScreenPixSize=0
ProjectScreenPixWidth=1024
ProjectScreenPixHeight=768
